summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentnl@gentoo.org>2017-07-12 22:01:01 +1200
committerKent Fredric <kentnl@gentoo.org>2017-07-16 11:45:42 +1200
commit41b71c47f10d1266b0d3b5e9781d0a467ab88213 (patch)
tree546018560d0da8b3b21387b71215dc95c716c580 /virtual/perl-Digest
parentdev-lang/perl: Fix broken oldversen value. (diff)
downloadgentoo-41b71c47f10d1266b0d3b5e9781d0a467ab88213.tar.gz
gentoo-41b71c47f10d1266b0d3b5e9781d0a467ab88213.tar.bz2
gentoo-41b71c47f10d1266b0d3b5e9781d0a467ab88213.zip
virtual/perl-*: Extend all virtuals relevant to Perl 5.24.2
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Diffstat (limited to 'virtual/perl-Digest')
-rw-r--r--virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild b/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild
index 723a7c45840..af7050a90f2 100644
--- a/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild
+++ b/virtual/perl-Digest/perl-Digest-1.170.100_rc-r2.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.26* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.26* =dev-lang/perl-5.24.2* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999